ins {
	text-decoration: none;
}

mark {
    background-color: yellow;
    color: black;
}

.note--progress-tracker {
	border: 1px solid #1c61ad !important;
	color: #1c61ad;
}

.note--progress-tracker::before {
    display: none;
}

.note--progress-tracker span {
	padding-right: 0.5rem;
}

.table--events-new {
	border: 2px solid #1c61ad; 
	padding: 0.25rem; 
	border-radius: 0.4rem; 
	margin-bottom: 2rem;
}

.content-card {
	display: flex; 
	flex-wrap: wrap; 
	flex-direction: column; 
	padding: 1rem; 
	background-color: hsla(0,0%,100%,.85); 
	box-shadow: 0 0 1rem rgb(0 0 0 / 10%); 
	border: 1px solid #ddd; 
	border-radius: .5em;
	margin-bottom: 1rem;
}